Subject: New Reply Received - Re: !تم تأكيد الطلب
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 01 Apr 2020 20:28:08 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Re: !تم تأكيد الطلب  Ticket comment <div dir="auto">Dear Sir/Ms,<div dir="auto"><br></div>
<div dir="auto">I hope this email finds you well. </div>
<div dir="auto"><br></div>
<div dir="auto">The courier service called me yesterday and I gently replied with refuse as I cancelled the order which is a baby suitcase in advance. </div>
<div dir="auto"><br></div>
<div dir="auto">However, still there is a misunderstanding from your side which is a refund amount of 15.600 KD (only fifteen dinar and six hundred fils) as per four pieces with code numbers <br><div dir="auto">162047667 and 162161445. </div>
<div dir="auto"><br></div>
<div dir="auto">I received an email says that the amout is 3.510 KD(only three dinar and five hundred ten fils) which is incorrect. </div>
<div dir="auto"><br></div>
<div dir="auto">Therefore, I hereby verify my dissatisfaction of the service in terms of delivery time frame and customer support agents as it was horrible to reach any of the customer service agents via the hot line or through emails.</div>
<div dir="auto"><br></div>
<div dir="auto">I am looking forward to hearing from you. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you. </div>
<div dir="auto"></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 1 Apr 2020, 10:51 pm Babyshop, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mahmoud,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We sincerely apologize for the delay in getting back to you however, as we can check this order has already been handed over to the courier partner and hence we are unable to cancel it from our end. Since this is a cash on delivery order, please simply refuse the delivery when the courier calls for delivery.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for shopping with us and have a great evening! Stay Safe!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">​The Support Team<br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/572968